
/* Class = "NSButtonCell"; title = "Начать сопряжение…"; ObjectID = "33l-kF-VOz"; */
"33l-kF-VOz.title" = "Начать сопряжение…";

/* Class = "NSTabViewItem"; label = "WiFi"; ObjectID = "5Vx-6v-tw9"; */
"5Vx-6v-tw9.label" = "WiFi";

/* Class = "NSTextFieldCell"; title = "Ошибка подключения."; ObjectID = "6oz-ZF-rFP"; */
"6oz-ZF-rFP.title" = "Ошибка подключения.";

/* Class = "NSTextFieldCell"; title = "Какой аксессуар вы настраиваете?"; ObjectID = "8NP-jI-THt"; */
"8NP-jI-THt.title" = "Какой аксессуар вы настраиваете?";

/* Class = "NSTextFieldCell"; title = "Сеть WiFi:"; ObjectID = "8Wh-AC-cgN"; */
"8Wh-AC-cgN.title" = "Сеть WiFi:";

/* Class = "NSTextFieldCell"; title = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network."; ObjectID = "9R5-vo-VfO"; */
"9R5-vo-VfO.title" = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network.";

/* Class = "NSTextFieldCell"; title = "Выберите сеть WiFi, к которой хотите подключить аксессуар."; ObjectID = "Ayf-fT-zFf"; */
"Ayf-fT-zFf.title" = "Выберите сеть WiFi, к которой хотите подключить аксессуар.";

/* Class = "NSTextFieldCell"; title = "Пароль WiFi:"; ObjectID = "D6D-0f-RgJ"; */
"D6D-0f-RgJ.title" = "Пароль WiFi:";

/* Class = "NSWindow"; title = "Добавить аксессуар"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Добавить аксессуар";

/* Class = "NSButtonCell"; title = "Другие аксессуары"; ObjectID = "GUD-Nx-3Mk"; */
"GUD-Nx-3Mk.title" = "Другие аксессуары";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "GdK-3s-0MF"; */
"GdK-3s-0MF.title" = "Item 1";

/* Class = "NSTabViewItem"; label = "Завершение"; ObjectID = "HF8-Iu-qtt"; */
"HF8-Iu-qtt.label" = "Завершение";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Hj9-lL-q86"; */
"Hj9-lL-q86.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Поиск аксессуаров…"; ObjectID = "Kfd-UE-wGA"; */
"Kfd-UE-wGA.title" = "Поиск аксессуаров…";

/* Class = "NSTextFieldCell"; title = "Если аксессуар уже подключён, но не отображается, возможно, он скрыт."; ObjectID = "Kus-h8-3Co"; */
"Kus-h8-3Co.title" = "Если аксессуар уже подключён, но не отображается, возможно, он скрыт.";

/* Class = "NSButtonCell"; title = "Отменить"; ObjectID = "P2B-Ck-qdQ"; */
"P2B-Ck-qdQ.title" = "Отменить";

/* Class = "NSTextFieldCell"; title = "Аксессуар успешно подключился к сети WiFi."; ObjectID = "QAw-Bw-XGW"; */
"QAw-Bw-XGW.title" = "Аксессуар успешно подключился к сети WiFi.";

/* Class = "NSButtonCell"; title = "Назад"; ObjectID = "QmQ-ah-zPw"; */
"QmQ-ah-zPw.title" = "Назад";

/* Class = "NSTextFieldCell"; title = "Нажмите \"Начать сопряжение…\", чтобы открыть Airport Utility, затем выберите аксессуар в раскрывающемся списке \"Other Wi-Fi Devices\". Затем следуйте инструкциям на экране для подключения к сети."; ObjectID = "S1b-XR-g2o"; */
"S1b-XR-g2o.title" = "Нажмите \"Начать сопряжение…\", чтобы открыть Airport Utility, затем выберите аксессуар в раскрывающемся списке \"Other Wi-Fi Devices\". Затем следуйте инструкциям на экране для подключения к сети.";

/* Class = "NSButtonCell"; title = "Key Light Air MK.2"; ObjectID = "Woo-us-gEu"; */
"Woo-us-gEu.title" = "Key Light Air MK.2";

/* Class = "NSButtonCell"; title = "Опознать"; ObjectID = "XP8-87-qfX"; */
"XP8-87-qfX.title" = "Опознать";

/* Class = "NSTabViewItem"; label = "Ошибка"; ObjectID = "XRc-FM-q5P"; */
"XRc-FM-q5P.label" = "Ошибка";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "aea-o5-YqN"; */
"aea-o5-YqN.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Сопряжение WiFi"; ObjectID = "axr-Hh-z0I"; */
"axr-Hh-z0I.title" = "Сопряжение WiFi";

/* Class = "NSTabViewItem"; label = "Сопряжение WiFi"; ObjectID = "dN3-Oj-PEr"; */
"dN3-Oj-PEr.label" = "Сопряжение WiFi";

/* Class = "NSTextFieldCell"; title = "Выберите аксессуар для подключения к сети WiFi."; ObjectID = "eV9-4Q-xY3"; */
"eV9-4Q-xY3.title" = "Выберите аксессуар для подключения к сети WiFi.";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "esj-hY-8AZ"; */
"esj-hY-8AZ.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "eue-dk-k6t"; */
"eue-dk-k6t.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Теперь вы можете управлять аксессуаром из главного окна."; ObjectID = "jhr-Ih-fTD"; */
"jhr-Ih-fTD.title" = "Теперь вы можете управлять аксессуаром из главного окна.";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "l3O-HX-LF2"; */
"l3O-HX-LF2.title" = "Button";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "onw-Uh-CG0"; */
"onw-Uh-CG0.title" = "Item 2";

/* Class = "NSButtonCell"; title = "Дополнительно"; ObjectID = "pun-aw-ttT"; */
"pun-aw-ttT.title" = "Дополнительно";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "r2B-yL-w4p"; */
"r2B-yL-w4p.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Показать скрытые устройства"; ObjectID = "r7S-2n-Dhs"; */
"r7S-2n-Dhs.title" = "Показать скрытые устройства";

/* Class = "NSButtonCell"; title = "ОК"; ObjectID = "rh4-V7-qJ2"; */
"rh4-V7-qJ2.title" = "ОК";

/* Class = "NSTabViewItem"; label = "Аксессуары"; ObjectID = "tJ5-YA-KZx"; */
"tJ5-YA-KZx.label" = "Аксессуары";

/* Class = "NSTextFieldCell"; title = "Выберите метод сопряжения для подключения аксессуара к WiFi."; ObjectID = "w7d-sb-X5q"; */
"w7d-sb-X5q.title" = "Выберите метод сопряжения для подключения аксессуара к WiFi.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xvQ-gY-A8A"; */
"xvQ-gY-A8A.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Диапазон WiFi:"; ObjectID = "yAB-Dy-JKV"; */
"yAB-Dy-JKV.title" = "Диапазон WiFi:";

/* Class = "NSTabViewItem"; label = "Введение"; ObjectID = "zGs-qg-tIX"; */
"zGs-qg-tIX.label" = "Введение";

/* Class = "NSTabViewItem"; label = "Ход выполнения"; ObjectID = "zf2-0C-b5s"; */
"zf2-0C-b5s.label" = "Ход выполнения";
